- Open
- Remove
- Pause
- Resume
- Pause All
- Resume All
- Inspector

0 B/s 0 B/s

- Torrents
- Speed
- Peers
- Network

Downloading
Download to:
Start when added
Append ".part" to incomplete files' names
Seeding
Stop seeding at ratio:
Stop seeding if idle for (min):
Speed Limits
Upload (kB/s):
Download (kB/s):
Alternative Speed Limits
Override normal speed limits manually or at scheduled times
Upload (kB/s):
Download (kB/s):
Scheduled Times
From:
To:
On days:
Connections
Max peers per torrent:
Max peers overall:
Options
Encryption mode:
Use PEX to find more peers
Use DHT to find more peers
Use LPD to find more peers
Blocklist
Enable blocklist:
Blocklist has ? rules
Listening Port
Peer listening port:
Status: Unknown
Randomize port on launch
Use port forwarding from my router
Options
Enable uTP for peer communication

#

Information
Pieces:
Hash:
Secure:
Comment:
Streaming Mode:
Announce Mode:
Created By
Creator:
N/A
Date:
N/A
Where
Download Dir:
N/A
Activity
State:
N/A
Progress:
N/A
Have:
N/A
Availability:
N/A
Downloaded:
N/A
Uploaded:
N/A
Ratio:
N/A
Error:
N/A
DL Speed:
N/A
UL Speed:
N/A
Peers
UL To:
N/A
DL From:
N/A
Deselect All
Select All

##

Confirm Cancel

Transmission X

A fast and easy BitTorrent client

Copyright (c) The Transmission Project

Current Session
Uploaded:
Downloaded:
Ratio:
Running Time:
Total
Started:
Uploaded:
Downloaded:
Ratio:
Running Time:

## Upload Torrent Files

Please select a torrent file to upload: Or enter a URL: Start when added
Upload Cancel

## Set Location

Location:
Apply Cancel